# Generated by Django 2.2.3 on 2019-08-28 13:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0005_auto_20190828_1355'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='post_tags',
            field=models.TextField(blank=True, default=''),
        ),
    ]
